.mediaqueries #wrapper{
	width:100%;
	max-width:990px;
}

#is_mobile{
	display: none;
}


.widecontent .contentpart1 h1{
	text-align: right;
	margin: 0 0 0 10px;
}
@media screen and (min-width: 769px){
	#gwdss{
		display: none !important;
	}
}

#myFilial{
	display: none !important;
}


#gw_dds{
	z-index:67688;
}


.cookie-banner-text {	
	   max-width: 600px;
	   width:100%;
}

#cookie-banner #page {
    max-width: 984px;
    width:100%;
}

ul#subnav,
ul#footer li,
#header-teaser{
	display: none;
}

ul#footer li.footerlast{
	display: block;
	padding:10px 0 0;
}

#footer li.footerlast{
    width: 100%;
}

#footer li.footerlast p {
	padding-right: 0;
	width: 30%;
}	

#footer li.footerlast img{
	margin-left: 10px;
}

article section {
    float: left;
    padding: 10px 0 0 10px;
}

section.widecontent,
section.widestcontent{
	width: 96%;
}

section.widecontent.homecontent{
	width: auto;
}


section.smallcontent{
	width: 96%;
}

.cheaper_group {
    width: 100%;
}
.box_group {
	width: 100%;
}	

.new_group{
	width: auto;
	max-width: 764px;
	margin: 0 0 10px 0;
}

#dds_container,
#gwdds{
	display: none !important;
}

aside{
	display: none;
}

#footerbreadcrumb{
	width:100%;
	padding:0;
}

#footerbreadcrumb strong {
	padding: 5px 0 5px 10px;
}

#footerbreadcrumb ul{
	width:auto;
}

#impressum_kontakt li{
	background-image: none;
}

.hm{
	background: url(../imgs/hm_back.gif);
	display: block;
}

#userbar li.right {
    margin-right: 10px;
}

#search fieldset input{
	width: 280px;
}

nav{
	height: auto;
	display: table-cell;
}

nav ul#firstlevel li {
	margin-bottom: 5px;
}

nav ul#firstlevel li.active {
	border-bottom:none !important;
}

nav ul.secondlevel{
	display: none !important;
}

.flexslider{
	display: block;
	padding: 5px 4px 10px 10px;
}

.flexslider li a{
	/*background: none;*/
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.flexslider li a img {
	border: none !important;
	float: left;
	margin: 0;
	padding: 0;
}

.flexslider li.active a p {
    background-color: #B41E0A;
    color: white;
    margin: 0;
    padding: 3px 3px 2px 5px;
}

.flexslider li a p{
	background-color: #D7DFEA;
    clear: both;
    color: #003278;
    height: 88px;
    margin: 0;
    padding: 3px 3px 2px 5px;
}

.flexslider li a:hover p, .flexslider li a:focus p {
	background-color: #738eb5;
	color: white;
	margin: 0;
	padding: 3px 3px 2px 5px;
}

.flexslider li a p, .flexslider li a:hover p, .flexslider li a:focus p, .flexslider li.active a p{
	font-size: 10px;
	line-height: 13px;
}

.flexslider li {
	background-image: none;
	border-bottom: none;
	height: 88px;
	margin: 0 5px 0 0;
	padding: 0;
	overflow: hidden;
	width: 116px;
}
#gwtrailerslider,
#mediaslider{
	max-width: 774px;
	max-width: 725px;
}

#gwtrailerslider.flexslider{
	padding:0 0 40px 0;
} 

#mediaslider.flexslider{
	padding:0;
}

#gwtrailerslider.flexslider li,
#mediaslider.flexslider li{
	height: auto;
	margin: 0;
}

#gwtrailerslider.flexslider .box,
#mediaslider.flexslider .box{
	display: none;
}



.size1x1 {
   /* height: 282px;
    width: 177px; */
}

.size1x1 .priceinfo {
    width: auto;
}

.fullscreen .size1x1{
	height:280px;    
	width:184px;
}


.fullscreen .fn, .fullscreen .boxheader, .themeworld .fn, .themeworld .boxheader {
    text-indent: 0;
}

.fullscreen .priceinfo, 
.themeworld .priceinfo {
    left: 0;
    width: auto;
}


.box img{
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

.box.size1x1 .photo {
    height: auto;
    width: 100%;
}

.size1x1 strong.boxheader {
    width: 89%;
}

.themeworld .size1x1 strong.boxheader {
    display: none;
}

/* PRODUKT */
.widecontent .pagingbar {
    width: 99%;
}

.contentpart2 .imagelist {
    width: auto;
}

.mediabox_single_img img{
	max-width: 100%;
	height: auto;
}

.showatmediabox{
	display: none;
}

.hideatmediabox{
	display: none;
}

.hide990{
	display:none;
}
.show990{
	display: block;
}

#mediabox {
    width: 100%;
}

.teaser object{
	width: 100%;
}	

#mediabox_mediumbox video, #mediabox_mediumbox object,
#mediabox_mediumbox img, #mediabox_mediumbox.zoom img {
	width: 100%;
	height: auto;
}	


#mediabox_mediumboxwrapper{
	width: auto;
	height: auto;
}

#mediabox_mediumbox{
	background-color: #FFF;
	width: 100%;
	height: auto;
}

#mediabox_mediumbox.zoom{
	width:100%;
	height: auto;
}

#disclaimertext{
	width:100%;
}

#gw_thesub{
	background: url(../imgs/menu.jpg) no-repeat scroll 10px 4px transparent;
    display: block;
    padding-left: 55px;
}

.jPanelMenu-panel,
#jPanelMenu-menu{
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

#jPanelMenu-menu{
	background-color: #D9E0EB;
}

#subnav{
	border-top:5px solid #003278;
}

#jPanelMenu-menu ul#subnav{
	display: block;
	width:94%;
}
#topsub,
#sub1,
#sub2{
	display:block;
}

#sub1mobile,
#sub2mobile,
#sub1mobile_menu,
#sub2mobile_menu{
	display:none;
}

.imagemap{
	height: auto;
	max-width: 100%;
}

.dds_nav{
	display: none;
}

.dds{
	display: none;
}

.bogusselect select{
	font-size: 15px;
    height: auto;
}

h1.startpage_nofiliale{
	width:auto;
	padding:5px;
}

.teaser.campaign{
	width: auto;
}
.teaser.campaign.imgonly{
	width: 358px;
}
.teaser.campaign.imgonly img{
	max-width: 100%; 
	height:auto;
}

.teaser.campaign.smallsize.imgonly{
	width: 174px;
}


.teaser.campaign.full{
	width: 100%;
	max-width:  726px;
	
}

.teaser.campaign.full img{
	/* max-width: 100%; */
	height: auto;
}
/* buehne Slider */
#teasershow,
#viewport{
	width: 100%;
	max-width: 774px;
}

a.linkedimage>img,
a.linkarea>img{
	width:100%;
	height: auto;
}

#teasershow{
	display: none;
}

/* FORMULARE */
.widecontent form .formpart1, .widecontent div.form .formpart1{
	width: 46%;
	margin:10px 4% 10px 0;
}

.widecontent form .formpart2, .widecontent div.form .formpart2{
	width: 50%;
}

.widecontent form .formpart2 img, .widecontent div.form .formpart2 img{
	max-width: 100%;
	height: auto;
}

fieldset.group label.special2{
	width: 100%;
}

.widecontent form{
	max-width: 774px;
	margin-right: 0;	
}

.widestcontent textarea,
.widecontent textarea{
	width: 100%;
	max-width: 745px;
}	

section.smallcontent table{
	width: 100%;
}

section.smallcontent #mediabox_wideboxwrapper{
	width:100%;
}

#mediabox.wide{
	max-width:576px;
	width:100%;
}


/* THEMENWELT */
.themeworld{
	width: 100%;
	max-width: 766px;
}

.themeworld h1 {
	width: 100%;
    max-width: 766px;
}

.themeworld .photo{
	width: auto;
	height: auto;
}

.themeworld .box.size4x1, 
.themeworld .box.size4x1 .photo {
    width: 100%;
}

.themeworld .box .photo{
	width: auto !important;
	height: auto !important;
}

.themeworld .box.size1x1{
    width: 25%;	
}

.themeworld .box.size2x1,
.themeworld .box.size2x1s{    
    width: 50%;
    height:200px;
}

.size4x1 {
	clear: none;
	width: auto;
	height: auto;
}	

#gwcopyslots{
	background-color: #fff;
	margin:10px 0;
	width: 100%;
	max-width: 774px;
}


#gwcopyslots .hm{
	display: block;
}

#gwcopyslots ul,
#gwcopyslots li{
	list-style-type:none;
}

#gwcopyslots li{
    float: left;
    width:auto;
    padding-left: 10px;
}

#gwcopyslots img{
	border: none;
	margin: 0;
}

#gwcopyslots a,
#gwcopyslots a:hover, 
#gwcopyslots a:focus, 
#gwcopyslots a:hover{
	background-image: none;
	padding: 0;
	height: 90px;
    overflow: hidden;
    margin: 0 auto 10px auto;
    width: 116px;
    display: block;
    vertical-align: center;
    text-align: center;
    background-color: #CCCCCC;	
}

#gwcopyslots p{
	padding: 3px 5px;
	text-align: left;
}


.cookie-banner-text{
	width:100%;
	float: none;
	text-align: center;
	max-width: none;
	display: block;
}

#cookie-links{
	margin: 0 auto;
	float: none;
	width: 300px;
	height: 25px;
}

ul#metanav{
	margin: 0;
}

header{
	padding-top:40px;
	height: 100px;
}

.gwcopyslottype2{
	display: block;
}

.hide768{
	display: none;
}

@media all and (max-width: 768px) AND (min-width: 481px) {
	#metanav li a.metalidl:hover, #metanav li a.metalidlactive, #metanav li a.metalidlactive:hover, #metanav li a.metalidlactive:active {
	    background: none;
	}
	#metanav li a.metatravel {
	    background: none;
	}
	#metanav li a.metatravel:hover, #metanav li a.metatravel:focus, #metanav li a.metatravelactive, #metanav li a.metatravelactive:hover {
	   background: none;
	}
	#metanav li a.metaflowers {
	   background: none;
	}
	#metanav li a.metaflowers:hover, #metanav li a.metaflowers:focus, #metanav li a.metaflowersactive, #metanav li a.metaflowersactive:hover {
	    background: none;
	}
	#metanav li a.metaphotos {
	   background: none;
	}
	#metanav li a.metaphotos:hover, #metanav li a.metaphotos:focus, #metanav li a.metaphotosactive, #metanav li a.metaphotosactive:hover {
	   background: none;
	}
	#metanav li a.metadrugstore {
	    background: none;
	}    
	#metanav li a.metadrugstore:hover, #metanav li a.metadrugstore:focus, #metanav li a.metadrugstoreactive, #metanav li a.metadrugstoreactive:hover {
	 	background: none;
	}
	#metanav li a.metamobile {
	    background: none;
	}
	#metanav li a.metamobile:hover, #metanav li a.metamobile:focus, #metanav li a.metamobileactive, #metanav li a.metamobileactive:hover {
	   background: none;
	}
	#metanav li a.metalottery {
	   background: none;
	}
	#metanav li a.metalottery:hover, #metanav li a.metalottery:focus, #metanav li a.metalotteryactive, #metanav li a.metalotteryactive:hover {
	   background: none;
	}
}	

#metanav li a {
	padding: 8px 10px 5px;
}

#metanavlang {
    border-right: none;
}

a#logolink {
	width:100px;
	height:100px;
	-webkit-background-size: 100px 100px;
	background-size: 100px 100px;
}	

#logolink > span {
	top:90px;
}	

nav ul#firstlevel li.active a,
nav ul#firstlevel li a{
  padding: 8px 10px 7px;
}  
nav ul#firstlevel li,
nav ul#firstlevel li:hover, 
nav ul#firstlevel li:focus,
nav ul#firstlevel li.active {
	background-image: none;
}

nav ul#firstlevel li ul.secondlevel{
	border:none !important;
}

.box h2, .box strong.fn {
	font-size: 140%;
	line-height: 1.4;
	height: auto;
}

nav ul#firstlevel li.active,
nav ul#firstlevel li:hover, 
nav ul#firstlevel li:focus{
	border-bottom: 1px solid #FFF !important;
}

nav ul#firstlevel li a{
	font-size: 120%;
}

.dds_nav{
	display: block;
	padding: 28px 0 0 20px;
	float: left;
}

#footer li.footerlast ul{
	margin: 10px;
}

.widecontent .contentpart1{
	width:47%;
}

.smallcontent ul{
	float:left;
	width: 100%;
}

#mediabox.wide .imagelist{
	width: 100%;
}

.widecontent .contentpart1 {
    width: 99%;
    float: left;
}

.widecontent .contentpart2 {
    width: 99%;
    float: left;
    margin: 10px 0 0;
}

#mediabox_title{
	display: none !important;
}

.mediaslider_img{
	display: none;
}

.showatmediabox{
	display: block;
}

#mediabox_thumbs_double,
.mediabox_single_img{
	display: block;
}

#mediabox_mediumbox{
	border: none;
}

#mediabox_zoomin,
#mediabox_prev,
#mediabox_next,
#mediabox_image{
	display: none;
}

section.smallcontent #mediabox_image{
	display: block;
}

#mediabox button.zoomin{
	display: none !important;
}

#footerbreadcrumb ul li a,
#footerbreadcrumb ul li strong{
	font-size:90%;
}

img.sc {
	width:100%;
	height: auto;
}

.dds{
	display: none;
}

.dds_nav_p1,
.dds_nav_p2,
.dds_nav_p3{
	width: 32px;
	padding: 10px 0 0 0;
}

.no-fontface .dds_nav_p1,
.no-fontface .dds_nav_p2,
.no-fontface .dds_nav_p3{
	width: auto;
}



.iconname{
	display: none;
}

.no-fontface .iconname{
	display:block;
}


header{
	padding-top: 0;
	height: 140px;
}

header.langselect {
	height:170px;
} 

#metanavlang{
	display: none;
}
/*
.pagingbar a.backoverview{
	text-indent: -99999px; 
	width: 2px
}	
*/



.bogusselect{
	display: block;
	width:98%;
	margin: 4px 1% 0 0;
	float: left;
	background: #fff;
}

.bogusselect select{
	width: 100%;
}

#userbar li.right {
    padding: 135px 0 0;
}

#metanav{
	top: 0;
}

.langselect #metanav{
	top: 30px;
}

#logolink{
	margin-top: 30px;
}

#logolink > span {
    top: 113px;
}

.dds_nav{
	display: block;
	padding: 59px 0 0 20px;
	float: left;
}

.cheaper_group {
    width: 99%;
}
.box_group {
	width: 99%;
}	

.imagelist{
	display: none;
}

#mediabox_thumbs{
	display: block;
}

.contentpart2 hr{
	display: none;
}

#crossselling{
	display: none;
}

/* RWD Videos*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* FORMULARE */
.widecontent form .formpart1, .widecontent div.form .formpart1{
	width: 100%;
	float:left;
	margin:10px 0;
}

.widecontent form .formpart2, .widecontent div.form .formpart2{
	width: 100%;
	float:left;
	margin:0;
}

.widecontent form .formpart2 img, .widecontent div.form .formpart2 img{
	display: none;
}

form .honeys input{
	width:0;
	float:left;
}


#mediabox_thumbs_double img {
    border: 1px solid #003278;
}
#mediabox_thumbs_double img.flex-active {
    border: 1px solid #b41e0a;
}

#mediabox_thumbs_double.mediashowstyle img.flex-active {
    border: 1px solid #003278;
}

.mediashowstyle a.active img {
    border: 1px solid #003278;
}
